/* Copyright © 2001 - 2009 Fluid Media Ltd. All rights reserved */
/* http://www.fluidmedia.co.uk */
a img { border: 0; }
#topNav a {
	color: #fff !important;
}
#topNav a:hover {
	color: #000 !important;
}
#topNav {
	padding-bottom: 3px;
}
h1 {
	font-size: large;
	color: #FFFFFF;
	font-weight: bold;
}
h2 {
	font-size: medium;
	font-weight: bold;
	margin-top: 0;
}
.copyright {
	font-size: xx-small;
	color: #999999;
}
.redtext {
	color: #CC0000;
}
.whitetext {
	color: #FFFFFF;
}
.largertext {
	font-size: small;
	font-weight: bold;
}
li {
	margin: .4em 0 0 0
}
ul{
	list-style-image: url(../img/bullet.gif);
	list-style-type: circle;
}
input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
input.fluid-btn {
	color: #FFFFFF;
	background-color: #981818;
}
input.fluid-btnov {
	color: #C07878;
	background-color: #981818;
	cursor: pointer;
}
.passport_pic {
	float: left;
	margin: 0.2em 0.9em 0.9em 0;
}
.refrigeration {
	background-image: url(../img/arctic_air_conditioning_refrigeration_header.jpg);
	background-color: #4372C2;
}
.refrigeration_menu_bar {
	background-image: url(../img/arctic_air_conditioning_refrigeration_bar.jpg);
	background-color: #4372C2;
}
.menubox {
	background-image: url(../img/menu_bkg.gif);
}
.basebox {
	background-image: url(../img/fade_top.gif);
}
td.navtable a {
    display:block;
	font-weight: bold;
	background-color: #E8F0FF;
	padding: 6px 18px;
	border-bottom: 1px dashed #A0D0F0;
}
.nav_table_sub a {
    display:block;
	background-color: #E8F0FF;
	padding: 4px 30px;
	border-bottom: 1px dashed #A0D0F0;
}
td.contacttable a {
    display:block;
	background-image: url(../img/arctic_refrigeration_air_con_arrow.png);
	padding: 5px 18px;
	border-bottom: 1px dashed #A0D0F0;
	background-color: #E0E0E0;
}
td.titlebox {

	padding: 3px 18px;
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
}
td.addressbox {
	padding: 10px 18px;
}

.product_bar a {
	color: #fff;
}



.product_bar div {
	background-color: #fff;
	width: 160px;
	height: 253px;
}

.product_bar img {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #fff;
}

.product_bar p {
	margin: 0;
	padding: 8px;
}

.product_item {
	float: left;
	width: 202px;
	height: 330px;
	background-color: #eee;
	margin-right: 15px;
	margin-bottom: 15px;
	padding: 0 10px;
}

.product_item_last {
	margin-right: 0;
}

.product_item p.price {
	margin-top: 0;
}

.product_item p.actions {
	text-align: right;
}

.product_item img {
	float: right;
	margin: 0 0 10px 10px;
}

#miniBasket {
	background-color: #fff;
	text-align: right;
}

table#basket,
table.confirm_address {
	width: 500px;
}

table#basket th.prod {
	text-align: left;
}

table#basket th,
table#basket td,
table.confirm_address th,
table.confirm_address td { padding: 7px; }

table#basket td.qty { text-align: center; }

table#basket th.price,
table#basket td.action,
table#basket td.price,
table#basket th.subtotal,
table#basket th.vat,
table#basket th.total { text-align: right; }

table.confirm_address th {
	text-align: left;
	width: 100px;
	padding-left: 0;
}

.basketButtonsLeft {
	font-weight: bold;
	float: left;
	width: 160px;
}

.basketButtonsRight {
	font-weight: bold;
	text-align: right;
	float: right;
	width: 230px;
}

.basketButtonsRight input#checkoutButton {
	margin-left: 25px;
}

form#orderProcess fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

form#orderProcess label {
	display: block;
	float: left;
	width: 110px;
	padding-top: 2px;
}

form#orderProcess input,
form#orderProcess select {
	margin-bottom: 10px;
	margin-left:10px;
}

form#orderProcess input.submit_button {
	margin-left: 0;
}

#b_close { display:none !important; }

#productSearchForm {
	margin: 5px;
}

#productSearchForm label {
	float: left;
	padding: 2px 5px 0 0;
}

#productSearchForm input {
	width: 138px;
}

#productSearchForm input.submit_button {
	width: auto;
	float: right;
	margin: 5px 0;
}
